cancel
Showing results for 
Search instead for 
Did you mean: 
Create a Post
Vladimir
Pearl

R80.10 Gaia incorrect license information in CPUSE

In CPUSE:

License Status:

License Inventory Report:

SmartUpdate:

cplic print:

vSEC01> cplic print
Host Expiration Features
192.168.7.30 28Sep2018 CPSG-VE+8 CPSB-BASE CPSB-FW CPSM-C-2 CPSB-VPN CPSB-IA CPSB-ADNC CPSB-NPM CPSB-LOGS CPSB-SSLVPN-5 CPSB-IPS CPSB-AV CPSB-URLF CPSB-ASPM CPSB-APCL CPSB-ABOT CPSB-CTNT CK-XXXXXXXXXXX

Contract Coverage:

# ID Expiration SKU
===+===========+============+====================
1 | 49QSW6G | 8Sep2018 | CPSB-TE-VE-S-EVAL
+-----------+------------+--------------------
|Covers: CPSG-VE+8 CPSB-BASE CPSB-FW CPSM-C-2 CPSB-VPN CPSB-IA CPSB-ADNC CPSB-NPM CPSB-LOGS CPSB-SSLVPN-5 CPSB-IPS CPSB-AV CPSB-URLF CPSB-ASPM CPSB-APCL CPSB-ABOT CPSB-CTNT CK-57655CC6D58C
===+===========+============+====================
2 | TR8ED93 | 8Sep2018 | CPSB-TEX-EVAL
+-----------+------------+--------------------
|Covers: CPSG-VE+8 CPSB-BASE CPSB-FW CPSM-C-2 CPSB-VPN CPSB-IA CPSB-ADNC CPSB-NPM CPSB-LOGS CPSB-SSLVPN-5 CPSB-IPS CPSB-AV CPSB-URLF CPSB-ASPM CPSB-APCL CPSB-ABOT CPSB-CTNT CK-57655CC6D58C
===+===========+============+====================
3 | OO2R825 | 8Sep2018 | CPSG-VSEC-AWS-BUN-NGTX-CONTRACT-EVAL
+-----------+------------+--------------------
|Covers: CPSG-VE+8 CPSB-BASE CPSB-FW CPSM-C-2 CPSB-VPN CPSB-IA CPSB-ADNC CPSB-NPM CPSB-LOGS CPSB-SSLVPN-5 CPSB-IPS CPSB-AV CPSB-URLF CPSB-ASPM CPSB-APCL CPSB-ABOT CPSB-CTNT CK-57655CC6D58C
===+===========+============+====================
4 | 2T2HW25 | 8Sep2018 | CPSB-IPS-EVAL
+-----------+------------+--------------------
|Covers: CPSG-VE+8 CPSB-BASE CPSB-FW CPSM-C-2 CPSB-VPN CPSB-IA CPSB-ADNC CPSB-NPM CPSB-LOGS CPSB-SSLVPN-5 CPSB-IPS CPSB-AV CPSB-URLF CPSB-ASPM CPSB-APCL CPSB-ABOT CPSB-CTNT CK-57655CC6D58C
===+===========+============+====================
5 | U5WAYW4 | 8Sep2018 | CPSB-ABOT-EVAL
+-----------+------------+--------------------
|Covers: CPSG-VE+8 CPSB-BASE CPSB-FW CPSM-C-2 CPSB-VPN CPSB-IA CPSB-ADNC CPSB-NPM CPSB-LOGS CPSB-SSLVPN-5 CPSB-IPS CPSB-AV CPSB-URLF CPSB-ASPM CPSB-APCL CPSB-ABOT CPSB-CTNT CK-57655CC6D58C
===+===========+============+====================
6 | 0PY42Q8 | 8Sep2018 | CPSB-CTNT-EVAL
+-----------+------------+--------------------
|Covers: CPSG-VE+8 CPSB-BASE CPSB-FW CPSM-C-2 CPSB-VPN CPSB-IA CPSB-ADNC CPSB-NPM CPSB-LOGS CPSB-SSLVPN-5 CPSB-IPS CPSB-AV CPSB-URLF CPSB-ASPM CPSB-APCL CPSB-ABOT CPSB-CTNT CK-57655CC6D58C
===+===========+============+====================
7 | 8W0S550 | 8Sep2018 | CPSB-ASPM-EVAL
+-----------+------------+--------------------
|Covers: CPSG-VE+8 CPSB-BASE CPSB-FW CPSM-C-2 CPSB-VPN CPSB-IA CPSB-ADNC CPSB-NPM CPSB-LOGS CPSB-SSLVPN-5 CPSB-IPS CPSB-AV CPSB-URLF CPSB-ASPM CPSB-APCL CPSB-ABOT CPSB-CTNT CK-57655CC6D58C
===+===========+============+====================
8 | UHPW21G | 8Sep2018 | CPSB-APCL-EVAL
+-----------+------------+--------------------
|Covers: CPSG-VE+8 CPSB-BASE CPSB-FW CPSM-C-2 CPSB-VPN CPSB-IA CPSB-ADNC CPSB-NPM CPSB-LOGS CPSB-SSLVPN-5 CPSB-IPS CPSB-AV CPSB-URLF CPSB-ASPM CPSB-APCL CPSB-ABOT CPSB-CTNT CK-57655CC6D58C
===+===========+============+====================
9 | 3WDA34H | 8Sep2018 | CPSB-URLF-EVAL
+-----------+------------+--------------------
|Covers: CPSG-VE+8 CPSB-BASE CPSB-FW CPSM-C-2 CPSB-VPN CPSB-IA CPSB-ADNC CPSB-NPM CPSB-LOGS CPSB-SSLVPN-5 CPSB-IPS CPSB-AV CPSB-URLF CPSB-ASPM CPSB-APCL CPSB-ABOT CPSB-CTNT CK-57655CC6D58C
===+===========+============+====================
10 | 2EW2AY7 | 8Sep2018 | CPSB-AV-EVAL
+-----------+------------+--------------------
|Covers: CPSG-VE+8 CPSB-BASE CPSB-FW CPSM-C-2 CPSB-VPN CPSB-IA CPSB-ADNC CPSB-NPM CPSB-LOGS CPSB-SSLVPN-5 CPSB-IPS CPSB-AV CPSB-URLF CPSB-ASPM CPSB-APCL CPSB-ABOT CPSB-CTNT CK-57655CC6D58C
===+===========+============+====================
vSEC01>

As far as I can tell, there is no license with the expiration date shown in CPUSE.

0 Kudos
3 Replies
Admin
Admin

Re: R80.10 Gaia incorrect license information in CPUSE

CPUSE is a Gaia OS question, so I'm moving it to https://community.checkpoint.com/community/infinity-general/appliances-and-gaia?sr=search&searchId=4...‌.

That said, you're going to have issues anyway given that all of your licenses are now expired... 

0 Kudos
Vladimir
Pearl

Re: R80.10 Gaia incorrect license information in CPUSE

Hm.. not yet: expiration for management is October 28th 2017, for vSEC, it's 2018.

0 Kudos
Admin
Admin

Re: R80.10 Gaia incorrect license information in CPUSE

Ok, I stand corrected. Smiley Happy

This error can also show up if the gateways can't reach the Check Point servers for some reason.

Refer to: "CPUSE requires a valid license for downloads and updates" message in Gaia Portal 

0 Kudos